[Overview][Constants][Types][Variables][Index] | Reference for unit 'LCLVersion' (#lcl)

# lcl_fullversion

LCL full version.

## Declaration

Source position: lclversion.pas line 34

`const lcl_fullversion = laz_fullversion;`

## Description

The lcl_fullversion constant contains all of the component version number values, formatted with 2 digits and concatenated (leading zeros are omitted).

For example, if the LCL version is 2.2.4.1, lcl_fullversion will be 2020401.

## See also

lcl_version |  | LCL version string.